
* {
  font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}
body{font:16px/1.2 ;margin:0 auto;color:#fff;min-width:500px;max-width:478px;user-select:none;background-color:#000;background-image:url("../img/229d252381cf20019ed8fb9a2e2d1fb34e75f874.svg")/*tpa=https://www.cbadvert.com/my/sexenhanceballLp5/img/229d252381cf20019ed8fb9a2e2d1fb34e75f874.svg*/;background-size:auto auto}::placeholder{color:#000;opacity:1;border-bottom:1px dashed #aaa}
.img-responsive{border:0;max-width:100%;width:100%}
header{padding-top:1rem;text-align:center;font-size:1.5rem;font-weight:700;font-style:italic}
.logo-container{text-align:right;margin:0 1rem;margin-bottom:.5rem}
.gif-container{
	position:relative;
	padding: 10px;
	font-size:0;
	/*border-radius: 10px;*/
	border:5px solid hsl(358deg 50% 57%);
	border-color: #ff0000 #0000ff;

}

.span_red{
	margin:0 .5rem;
	padding:1rem;
	font-size: 25px;
	background-image: linear-gradient(to top,#300202, #eb0000);
	border-radius: 50px;
	border: 1px solid hsl(0deg 0% 100%);
	width: 500px;
	font-weight: bold;
}

.gif-container .gif{
	border-radius: 10px;
}
.star{position:absolute;left:-.7rem;top:-3rem;width:100px}
.compare-img{margin-top:0;margin:1.5rem .5rem}
.compare-img img{border-radius:10px}
.product{display:flex; flex-direction: column; align-items: center; justify-content: center; margin-bottom: 20px;}
.product .left{width:100%;text-align:center; margin-bottom: 30px;}
.product .left img{max-width:100%}
.product .left .product_name {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}

.h2_style{
	font-size: 20px;
	letter-spacing: 5px;
}

.baozhen_red{
	color: red;
}

.product .right{width:100%;padding-top:2rem;  display:flex; flex-direction: column; align-items: center; justify-content: center;}
.product .discount{background-image:linear-gradient(to right,#ff0,#ffeb3b);color:#666;border-radius:10px;transform:skew(-15deg);font-weight:700;font-style:italic;text-align:center;width:40%;margin-left: 10px;height:5rem;margin-top:-.3rem}
.product .discount span{font-style:normal;font-size:15px;padding-top:10px;display:inline-block}
.product .discount div{transform:skew(15deg);letter-spacing:-3px;font-size:3.5rem;line-height:5rem}
.product .discount div::after{background:#000;width:100%;height:2px;content:" ";display:block;position:absolute;top:34px;transform:rotate(-10deg)}
.product .price{color:#1bff26;font-size:3rem;font-weight:700;letter-spacing:-3px;margin-left: 5px;line-height:1}
.product .discount-text{margin-top:1rem;margin-left: 5px;color:#fff}
.product .price span{font-weight:300;font-size:2.5rem;font-style:italic;vertical-align:super;margin-left:5px}

.sconto{
	font-weight:600;
	font-size:2.8rem;
	text-align:center;
	padding:10px 0
}
.sconto div{
	color:#fff;
	animation:color-change 1s infinite;
	perspective:1000
}
@keyframes color-change {
    0% { color: #fff; }
    50% { color: yellow; }
    100% { color: #fff; }
}

.flicker{
	color:#fff;
	font-weight:600;
	animation:color-change1 1s infinite;
	perspective:1000
}

@keyframes color-change1 {
	0% { color: #fff; }
	50% { color: yellow; }
	100% { color: #fff; }
}

.flicker02{
	color:#fff;
	font-weight:600;
	animation:color-change 1s infinite;
	perspective:1000
}

@keyframes color-change {
	0% { color: #fff; }
	50% { color: red; }
	100% { color: #fff; }
}


.rose {
	margin: 1rem 0.5rem;
}

.rose p {
	line-height: 25px;
	margin: 0;
	margin-bottom: 1px
}

.rose .check {
	width: 24px;
	height: 24px;
	vertical-align: middle;
}

.shuzi_style{
	border-radius: 18px;
	font-weight: bold;
	border:1px solid hsl(0deg 57% 34%);
	background-color: hsl(0deg 100% 37%);
}

.span_gk{
	margin-left: 10px;
	font-weight: bold;
	letter-spacing: 5px;
}

.article__result{
	-webkit-text-size-adjust: 100%;
	text-rendering: optimizeSpeed;
	line-height: 1.5;
	font-family: 'Microsoft YaHei',Arial, Helvetica, sans-serif!important;
	box-sizing: inherit;
	transition: all 0.2s;
	font-size: 0;
}

.result02{
	font-size: 0;
}

.result02 figure {
	width: 50%;
	display: inline-block;
	margin: 0 auto;
}

.da_img{
	width: 20px;
	height: 20px;
}

.zt_Style{
	color: hsl(41deg 100% 49%);
	font-weight: bold;
	font-size: 20px;
}

.jz_ys{
	text-align: center;
}

/*.article {*/
/*	padding-top: 15px;*/
/*}*/

.article figure {
	/*border: 1px solid #DCDCDC;*/
	border-radius: 5px;
	margin-top: -5px;
	margin-bottom: 25px;
}

.result02 figcaption {
	font-style: italic;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	padding: 10px 30px;
}

.result {
	margin-top: -1rem;
	background: url("") center top no-repeat;
	background-size: 100%;
	height: 160px;
	text-align: center;
	padding: 20px;
	padding-top: 45%;
	font-size: 1.6rem;
	font-weight: 300
}

.xiao_txt>span{
	color: #fff;
	font-size: 11px;
}

.bx-wrapper {
	position: relative
}

.bx-controls {
	display: block;
	width: 100%;
	position: absolute;
	top: 48%;
	left: 0
}

.pl_bk{

	display: flex;
	flex-direction:column;

}

.pl_bk h3{

	margin: 0 auto;

}

.pd_top{
	overflow:hidden;
	margin: 10px;
}

.h_span{
	font-size: 20px;
	color: hsl(44deg 100% 40%);
}

.pl_01{
	height: 160px;
	border-radius: 10px;
	border:1px solid #FFFFFF;
	margin-top: 10px;
}

.pl_02{
	height: 160px;
	border-radius: 10px;
	border:1px solid #FFFFFF;
	margin-top: 10px;
}

.pl_03{
	height: 160px;
	border-radius: 10px;
	border:1px solid #FFFFFF;
	margin-top: 10px;
}

.zt_xiao{
	font-size: 11px;
	color: hsl(44deg 100% 40%);
}

.pl_01_img01{
	border-radius: 10px;
	width: 135px;
	height: 135px;
}

.pl_01_img{

	width: 138px;
	height: auto;
	float: left;
	display: inline;

}

.pl_01_wz{

	width: 306px;
	height: auto;
	float: left;
	display: inline;
	margin-left: 10px;

}

.pl_02_img{

	width: 138px;
	height: auto;
	float: right;
	display: inline;

}

.pl_02_wz{

	width: 306px;
	height: auto;
	float: left;
	display: inline;

}

.pl_03_img{

	width: 138px;
	height: auto;
	float: left;
	display: inline;

}

.pl_03_wz{

	width: 306px;
	height: auto;
	float: left;
	display: inline;
	margin-left: 10px;

}

.wl_bk{
	display: flex;
	flex-direction:column;
}

.wl_bk h3{

	margin: 0 auto;

}

.wl_01{
	height: 80px;
	border-radius: 10px;
	margin-top: 10px;
}

.wl_02{
	height: 80px;
	border-radius: 10px;
	margin-top: 10px;
}

.wl_01_img01{
	width: 65px;
	height: 55px;
}

.wl_01_img{

	width: 90px;
	height: auto;
	float: left;
	display: inline;

}

.wl_01_wz{

	width: 306px;
	height: auto;
	float: left;
	display: inline;
	margin-left: 10px;

}

.wl_02_img{

	width: 90px;
	height: auto;
	float: left;
	display: inline;

}

.wl_02_wz{

	width: 306px;
	height: auto;
	float: left;
	display: inline;
	margin-left: 10px;

}

.ppm_style{

}

.ppm_style_h h1{
	margin: 0 auto;
	font-family: "Lucida Calligraphy", cursive, serif, sans-serif;
}


.bx-controls a {
	position: absolute;
	left: 10px;
	top: 0;
	display: inline-block;
	vertical-align: middle;
	width: 25px;
	height: 39px;
	background: url("") no-repeat left top
}

.bx-controls a.bx-next {
	right: 10px;
	left: initial;
	background-position: right top
}

.ingri {
	padding-top: 2rem
}

.ingri::after {
	clear: both;
	display: table;
	content: " "
}

.ingri>div {
	text-align: center;
	float: left;
	width: 50%;
	padding: 0 1rem;
	box-sizing: border-box
}

.ingri img {
	max-width: 90%
}

.ingri h3 {
	margin: 0;
	margin-top: .2rem;
	color: #bdab3c
}

.button-submit.scroll-to-form {
	margin-bottom: 2rem
}

.final {
	margin-top: 10px;
	background: url("") right center no-repeat;
	background-size: contain
}

.final p {
	margin: 0;
	margin-left: 20px;
	margin-bottom: 15px;
	color: #665619
}

.final span:before {
	content: "â€” ";
	position: absolute;
	left: 0
}

.final span {
	padding-left: 20px;
	position: relative;
	font-size: 22px
}

.final ul {
	list-style-type: none;
	margin: 0;
	margin-right: 90px;
	padding: 20px 10px 5px 10px;
	background: #bea94c;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px
}

.func h3 {
	text-transform: uppercase;
	margin: 4rem auto;
	width: 90%;
	font-size: 1.7rem;
	transform: rotate(-10deg);
	perspective: 100px;
	text-align: center
}

.func ul {
	list-style-type: none;
	padding: 0
}

.func li span {
	font-weight: 700;
	color: #bdab3c
}

.func li p {
	margin: 0;
	font-style: italic;
	font-weight: 400
}

.func ul li {
	position: relative;
	padding-top: 10px;
	padding-left: 40%;
	padding-right: 10%;
	margin-bottom: 30px
}

.func ul img {
	width: 30%;
	position: absolute;
	left: 1rem;
	top: 0
}

.func li:nth-child(2) img {
	left: inherit;
	right: 1rem
}

.func li:nth-child(2) {
	padding-right: 40%;
	padding-left: 10%
}

.final-product {
	background: linear-gradient(10deg, #252525 0%, #323233 30%, #404040 70%, #1c1c1c 100%);
	transform: skewY(-10deg);
	padding: 1rem 0;
	margin-bottom: 4rem
}

.final-product .right {
	padding-top: 2rem
}

.final-product>div {
	transform: skewY(10deg)
}

form {
	margin: 2rem 0.5rem;
	margin-top: 0
}

.country-input,
.name-input,
.phone-input {
	color: #000;
	background: goldenrod;
	border: 0;
	width: 400px;
	border-radius: 6px;
	box-sizing: border-box;
	font-size: 20px;
	margin: 0 auto;
	display: flex;
	margin-top: 10px;
	margin-bottom: 10px;
	transition: all .15s ease-in-out
}


.name-input input,
.phone-input input {
	flex: 1 1 auto;
	border: 0;
	padding: 0;
	font: inherit;
	color: inherit;
	box-sizing: border-box;
	min-width: 0;
  min-height: 54px;
	padding: 10px 15px;
	border-radius: 0 6px 6px 0;
	padding-left: 5px;

}

.button-submit:focus,
.name-input:focus-within,
.phone-input:focus-within {
	outline: 0;
	box-shadow: 0 0 0 4px #bdab3c
}

.name-input:focus-within input,
.phone-input:focus-within input {
	outline: 0
}

.country-input {
	padding: 10px 15px
}

.country-input .country {
	width: 24px;
	height: 18px;
	border-radius: 4px;
	margin-right: 5px;
	align-self: center
}

.name-input label,
.phone-input label {
	align-self: center;
	padding: 0 10px;
	margin: 0;
	font-weight: bold;
	width: 45px;
	text-align: center;
}

.name-input label svg {
	vertical-align: middle
}

.button-submit {
	display: flex;
	box-sizing: border-box!important;
	width: 250px;
    min-height: 54px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0 1rem;
	text-decoration: none;
	font-family: inherit;
	font-size: 1.4rem;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1;
	color: #fff;
	border-radius: 50px;
	border: 0;
	padding: 14px 0;
	background-image: linear-gradient(to top, #3a0000, #ff0000);
	transition: all .15s ease-in-out
}

.form_d{
	margin: 0 auto;
}

.button-submit-text {
	flex: 1 1 auto
}


.countdown-container{
	border-radius: 10px;
	border:3px solid red;
	/*border-color: #0000ff #ff0000;*/
	background-color:hsl(358deg 67% 32%);
	text-align:center;
	margin:1rem 0.5rem
}

.ppm_box{

	margin-top: 25px;

}

.img_bot{
	margin-bottom: 110px;
	position: relative;
	right: 50px;
}

.zk_50{
	position: relative;
	font-size: 20px;
	left: -110px;
	bottom: 127px;

}

.countdown-container h3{
	color:#fff;
	margin:0 auto;
	margin-top:-12px;
	width:90%;
	text-transform:uppercase;
	font-weight:700;
	font-size:1.34rem
}

.djs_img{
	position: relative;
	right: 420px;
	height: 120px;
}

.yhj_style{
	color: #fff;
	font-size: 50px;
}

.no_jk{
	font-size: 30px;
	color: #B0AEAEFF;
	text-decoration: line-through;

}

.price-above-form {
	text-align: center;
	font-size: 50px
}

.price-above-form .discount {
	display: inline-block;
	background: red;
	line-height: 1;
	padding: 5px 10px 3px
}

.price-above-form .new-price {
	color: #05f505;
	font-weight: 600
}

.price-above-form .old-price {
	color: #aaa;
	position: relative
}

.price-above-form .old-price:before {
	position: absolute;
	content: "";
	left: 0;
	top: 45%;
	right: 0;
	border-top: 5px solid red;
	transform: rotate(-6deg)
}

.form-title {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: 300;
	margin-top: 0
}

.notobene {
    margin: 0 0.5rem;
}

.logo_list {
    margin-top: -2px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: flex-center;
    align-items: flex-center;
    -ms-flex-pack: end;
    justify-content: center;
	background-color: #fff;
	padding: 5px;
}

.logo_list span.item_1 {
    background-image: url("");
    background-position: -339px -315px;
    width: 76px;
    height: 28px;
}

.logo_list span.item_2 {
    background-image: url("");
    background-position: -280px -408px;
    width: 45px;
    height: 36px;
}

.logo_list span.item_3 {
    background-image: url("");
    background-position: -159px -315px;
    width: 84px;
    height: 35px;
}

.logo_list span.item_4 {
    background-image: url("");
    background-position: -438px -251px;
    width: 85px;
    height: 37px;
}

.ac_footer {
	text-align: center;
	font-size: 14px;
	padding: 20px 0;
	color: red;
}